Bug 1539034 - [RFE] Test Co-located osd+mon+nova compute HCI in a distributed compute deployment
Summary: [RFE] Test Co-located osd+mon+nova compute HCI in a distributed compute deplo...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M3
: 14.0 (Rocky)
Assignee: John Fulton
QA Contact: Yogev Rabl
URL:
Whiteboard:
Depends On: 1410195 1466008 1475554
Blocks: 1476900 1659607 1475550 1659608
TreeView+ depends on / blocked
 
Reported: 2018-01-26 13:07 UTC by Sean Cohen
Modified: 2019-06-20 17:28 UTC (History)
16 users (show)

Fixed In Version: openstack-tripleo-heat-templates-9.3.1-0.20190314162760.d0a6cb1.el7ost.noarch.rpm
Doc Type: Enhancement
Doc Text:
Clone Of: 1475554
: 1659607 1659608 (view as bug list)
Environment:
Last Closed: 2019-06-07 18:02:17 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 14 Yogev Rabl 2018-11-28 03:29:47 UTC
Verified

Comment 23 Jason Joyce 2019-06-07 18:02:17 UTC
According to our records, this should be resolved by openstack-tripleo-heat-templates-9.3.1-0.20190314162760.d0a6cb1.el7ost.  This build is available now.


Note You need to log in before you can comment on or make changes to this bug.